@charset "UTF-8";
/* CSS Document */

.main { 
width:1000px;
margin-left:auto;
margin-right:auto;
height:1500px;
 
}
.title-area {
height:60px;
margin-top:10px;
margin-bottom:10px;

}
#nav {
display: inline;
	float: right;
	height:24px;
	}
.nav-space {
	padding-left:12px;
	}
.search-area {
	height:40px;
	background-image: url(../../images/frontend/spot-grey.jpg);
	background-repeat: repeat-x;
	background-position:top;

}
.searchbox {
	font-family:verdana;
	font-size:14px;
	background-color:#ffffff;
	border-color:#999999;
	border-style:solid;
	border-width:1px;
	height: 20px;
	width: 250px;
}
.submitbut {
	font-family:verdana;
	font-size:20px;
	background-color:#CCCCCC;
	border-color:#999999;
	border-style:solid;
	border-width:1px;
	height: 30px;
}
.txtbox1 {
	font-family:verdana;
	font-size:16px;
	background-color:#FFFFFF;
	border-color:#999999;
	border-style:solid;
	border-width:1px;
	height: 20px;
	width: 150px;
}
.txtbox2 {
	font-family:verdana;
	font-size:14px;
	background-color:#FFFFFF;
	border-color:#999999;
	border-style:solid;
	border-width:1px;
	height: 80px;
	width: 150px;
}
.submitbut2 {
	font-family:verdana;
	font-size:14px;
	color:#FFFFFF;
	background-color:#259CA2;
	border-color:#999999;
	border-style:solid;
	border-width:1px;
	height: 30px;
}
.line {
height:4px;
	background-image: url(../../images/frontend/spot-grey.jpg);
	background-repeat: repeat-x;
	background-position:center;
}
.artist-names-artforlsale{
	font-size:1.1em;
}

#main-txt {
font-family:lucida grande, Verdana, Arial, Helvetica, sans-serif;
font-size:16px;

}
#txt2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;

}
#txt3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#999999;
}
#txt4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#999999;
}
#txt5 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;	
}
#txt6 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;	
}
#artist-names, .artist-names  {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}
#artist-names1, #artist-names1  a:link, #artist-names1  a:visited, #artist-names1  a:hover  {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
}
#artist-names1  a:link, #artist-names1  a:visited, #artist-names1  a:hover {
	text-decoration: none;
}

#artist-names-sub-header {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#ccc;
}
#header1 {
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#header2, #header2  a:link, #header2  a:visited, #header2  a:hover {
	font-size:22px;
	color:#999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#header2  a:link, #header2  a:visited, #header2  a:hover {
	text-decoration: none;
}
#header2  a:hover , #artist-names1  a:hover{
	color: #FF0000;
}

#header3 {
	font-size:32px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#footer-txt {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}
#date-time {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#CCCCCC;
}
#td-bkg {
	background-image: url(../../images/frontend/spot-blk.jpg);
	background-repeat: repeat-x;
}
#news-preview {
width:220px;
margin-left:780px;

}
#divider-bkg {
	background-image: url(../../images/frontend/spot-blk.jpg);
	background-repeat: repeat-x;
	background-position: 10px;
}
.link1 a:link {font-family: verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #999;text-decoration: none;}
.link1 a:visited { font-family: verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #ccc;text-decoration: none;}
.link1 a:hover {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	text-decoration: none;
}
.link1 a:active {font-family: verdana, Arial, Helvetica, sans-serif;font-size: 14px;color: #000000;text-decoration: none;
}
.link2 a:link {font-family: verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999;text-decoration: none;}
.link2 a:visited { font-family: verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ccc;text-decoration: none;}
.link2 a:hover {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: none;
}
.link2 a:active {font-family: verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #000000;text-decoration: none;
}
.link3 a:link {font-family: verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #999;text-decoration: none;}
.link3 a:visited { font-family: verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #ccc;text-decoration: none;}
.link3 a:hover {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0000;
	text-decoration: none;
}
.link3 a:active {font-family: verdana, Arial, Helvetica, sans-serif;font-size: 16px;color: #000000;text-decoration: none;
}
.link4 a:link {font-family: verdana, Arial, Helvetica, sans-serif; font-size: 22px; color: #666;text-decoration: none;}
.link4 a:visited { font-family: verdana, Arial, Helvetica, sans-serif; font-size: 22px; color: #ccc;text-decoration: none;}
.link4 a:hover {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FF0000;
	text-decoration: none;
}
.link4 a:active {font-family: verdana, Arial, Helvetica, sans-serif;font-size: 22px;color: #000000;text-decoration: none;
}
.link5 a:link {font-family: verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000;text-decoration: none;}
.link5 a:visited { font-family: verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #fff;text-decoration: none;}
.link5 a:hover {font-family: verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #FF0000;text-decoration: none;}
.link5 a:active {font-family: verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #000000;text-decoration: none;
}
.artistsListBox {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.box1 {
	padding-right: 20px;
	padding-left: 15px;
	border: 4px solid #FD0000;
}
.border {
	border: 10px solid #CCCCCC;
}
.border2 {
	border: 4px solid #C00;
	-moz-border-radius: 15px;
	border-radius: 8px;
}

#scrollable-artists {
	position:relative;
	overflow:hidden;
	height:687px;
}

#scrollable-artists  #artist-names1 {
	height:20000em;
	position:absolute;
}


#scrollable-works {
	position:relative;
	overflow:hidden;
	width:720px;
	height:160px;
}

#scrollable-works  #scrollable-works-items {
	width:20000em;
	position:absolute;
}

#scrollable-works div {
	float:left;
}

.artist-scroll {
	padding-left: 15px;
}
.linkedin {
	display: block;
	width: 45px;
	height: 45px;
	background: url('../../images/frontend/LinkedInLogo2.png') bottom;
	text-indent: -99999px;
	float:left;

}
.linkedin:hover {
	background-position: 0 0;
}
.twitter {
	display: block;
	width: 45px;
	height: 45px;
	background: url('../../images/frontend/twitter2.png') bottom;
	text-indent: -99999px;
	float:left;

}
.twitter:hover {
	background-position: 0 0;
}
.facebook {
	display: block;
	width: 45px;
	height: 45px;
	background: url('../../images/frontend/facebook2.png') bottom;
	text-indent: -99999px;
	float:left;

}
.facebook:hover {
	background-position: 0 0;
}